Subject: ISDA Master
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 9 Jun 2000 07:16:00 -0700 (PDT)

Rob:
I received the documents and Susan Flynn will get them executed along with 
the Enron Guaranty and the other certificates and get them back to you next 
week.  My question for you is when you consider the agreement to be effective 
for trading purposes?  I'm assuming you want to wait for the Enron Guaranty 
and that any trades done before the Guaranty is sent to you would not be 
confirmed under the Master.  Please let me know your thoughts on this.  I 
have asked Enron's counsel to process the Guaranty ASAP.  Thanks.
Carol